## org.biojava.stats.svm.tools
Class ClassifierExample

    java.lang.Object
      org.biojava.stats.svm.tools.ClassifierExample

    public class ClassifierExample

extends Object

A simple toy example that allows you to put points on a canvas, and find a polynomial hyperplane to seperate them.

Author:
  Ewan Birney, Matthew Pocock, Thomas Down, Michael L Heurer

Nested Class Summary
`static class` `ClassifierExample.PointClassifier` An extention of JComponent that contains the points & encapsulates the classifier.

Constructor Summary
`ClassifierExample()`

Method Summary
`static void` `main(String[] args)` Entry point for the application.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ClassifierExample

    public ClassifierExample()

Method Detail

### main

    public static void main(String[] args)

  Entry point for the application. The arguments are ignored.